文档首页> > 常见问题> 边缘节点类> EdgeD进程未能启动的原因?

EdgeD进程未能启动的原因?

分享
更新时间: 2019/07/27 11:17

原因分析

安装EdgeD进程时出错,可根据提示检查系统配置是否有问题。

解决方法

目前边缘节点安装EdgeD进程对系统有一定的要求,请检查以下各项是否满足要求:

表1 边缘节点要求

项目

规格

OS

  • x86_64架构

    Ubuntu 16.04 LTS (Xenial Xerus)、Ubuntu 18.04 LTS (Bionic Beaver) 、CentOS 7.x 和RHEL 7.x

  • armv7i架构

    Raspbian GNU/Linux 9 (stretch)

  • aarch64架构

    Ubuntu 18.04.2 LTS (Bionic Beaver)

内存

>=256MB

CPU

>=1vCPU

硬盘

>= 1GB

GPU(可选)

同一个边缘节点上的GPU型号必须相同。

Docker(使用容器应用的场景必选)

Docker版本必须高于17.06。

Docker安装方法请参见https://docs.docker.com/install/overview/。可以选择使用开源的Docker CE或者使用Docker企业版(Docker EE),使用Docker EE时,需要支付Docker额外费用,更多Docker EE相关细节请参考Docker官方文档:https://docs.docker.com/ee/supported-platforms/

注意:

Docker安装完成后,请将Docker进程配置为开机启动,避免系统重启后Docker进程未启动引起的系统异常。

glibc

版本必须高于2.17。

如果您喜欢这篇文档,您还可以:

文档是否有解决您的问题?

提交成功!

非常感谢您的反馈,我们会继续努力做到更好!

反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

跳转到云社区